@charset "utf-8";

/* Outer Div property */
.multipleDiv#multipleDivId{
	position: relative;
}
.multipleContentsDiv{
	position: relative;
	min-height: 300px;
	margin:auto;
}


/**[Layout]********************************************************/
	#_wrap {
	}
	#_wrap #_wrapHeader {
		background-color: #fff;
		/*border-bottom: 1px #ddd solid;*/
	}
	#_wrap #_wrapHeader #_header {
		position: relative;
	}
	#_wrap #_wrapArticle {
	  position:relative;
	  z-index: 0;
	}
	#_wrap #_wrapArticle #_container {
		position: relative;
		height: 500px;
		min-height: 500px;
	}
	#_wrap #_wrapFooter {
	  	background-color: #e6e6e6;
    	border-top: 1px #d3d4d6 solid;
	}
	#_wrap #_wrapFooter #_footer {
		position: relative;
		/*height: 50px;*/
	}
	#_wrap #_wrapFooter #_footer ._directWrap{
		border-bottom: 1px #ddd solid;
		height: 50px;
		line-height: 50px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	#_wrap #_wrapFooter #_footer ._directWrap ._direct h2,
	#_wrap #_wrapFooter #_footer ._directWrap ._direct ul,
	#_wrap #_wrapFooter #_footer ._directWrap ._direct ul li{
		float: left;
	}
	#_wrap #_wrapFooter #_footer ._directWrap ._direct h2{
		border-left: 1px #ddd solid;
		border-right: 1px #ddd solid;
		padding: 0 30px 0 15px;
		margin-right: 1em;
		background: url("../images/directH2.gif") no-repeat 90px 50%;
	}
	#_wrap #_wrapFooter #_footer ._directWrap ._direct ul li a{
		display: block;
		color: #363636;
		font-size: 1.1em;
		padding: 0 1em;
		background: url("../images/directGab.gif") no-repeat left 50%;
	}
	#_wrap #_wrapFooter #_footer ._directWrap ._direct ul li:first-child a{
		background-image: none;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap {
		position: relative;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu {
		text-align: center;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu h2{
		display: none;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu select,
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu button{
		height: 30px;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu select{
		border-color: #d3d4d6;
	  	background: #c5c5c5;
	}
	#_wrap #_wrapFooter #_footer ._jumpMenuWrap ._jumpMenu button{
		height: 30px;
		border: 0;
		background-color: #1d3144;
		color: #b5bcc2;
		padding: 0 1em;
	}
	#_wrap #_wrapFooter #_footer ._addressWrap{
		color: #333;
		padding: 30px 0;
		text-align: center;
	}
	#_wrap #_wrapFooter #_footer ._addressWrap ._info{
		display: inline-block;
		*zoom: 1;
		_display: inline;
	}
	#_wrap #_wrapFooter #_footer ._addressWrap ._info span{
		float: left;
		padding: 0 1em;
		line-height: normal;
		border-left: 1px #ccc solid;
	}
	#_wrap #_wrapFooter #_footer ._addressWrap ._info span._address{
		border: 0;
		padding: 0 1em 0 0;
	    font-size:13px;
	    color:#656565;
	    font-weight:bold;
	}
	#_wrap #_wrapFooter #_footer ._addressWrap ._copyright{
		font-size: 0.9em;
		line-height: 2;
	    font-size:11px;
	    color:#9c9c9c;
	}
	#_wrap #_wrapHeader #_header,
	#_wrap #_wrapArticle #_container,
	#_wrap #_wrapFooter #_footer ._sWidth{
		margin: 0 auto;
	}

/**********************************************************/
	#_logo{
		position: absolute;
	}

/**[모바일 - 메뉴열기/닫기]********************************************************/
	#mMenu{
		display: none;
	}
	#mMenu .mMenuButton{
		border: 1px #ddd solid;
		/*border-radius: 20px;*/
		width: 42px;
		height: 42px;
		text-indent: -5000px;
		background-image: url("../images/rMenuButton.gif");
		background-color: #fff;
	}

/**[주메뉴]********************************************************/
	#wrapGnb{
		position: absolute;
		z-index: 10;
		display: none;
	}
	/* .menuUItop a{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	} */
	.menuUItop #top_div {
		margin: 0;
		padding: 0;
	}
	.menuUItop ul.ul_1{
		position: relative;
	}
	.menuUItop ul.ul_1 li.li_1{
		float: left;
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1{
		font-weight: 400;
		color: #010101;
	    font-weight:bold;
		margin: 0;
		display: block;
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1._active,
	.menuUItop ul.ul_1 li.li_1 a.a_1:hover{
		color: #3d6696 ;
	}
	.menuUItop ul.ul_1 li.li_1 a.a_1._active{
		font-weight: 600;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2{
		background-color: #fff;
		/*width: 100%;*/
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul {
		overflow: hidden;
		margin: 0 5px;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li {
		
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li a{
		display: block;
		margin: auto;
		padding: 10px;
		color: #000;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li a:hover,
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li a._active{
		color: #2b66c4;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul li a._active{
		font-weight: 600;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 .navGab{
		width: 19px;
		height: 10px;
		position: absolute;
		top: -10px;
		left: 35px;
		background: url("../images/navGab.gif");
		display: none;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2.active .navGab{
		display: block;
	}
	.menuUItop ul.ul_1 li.li_1 .div_2 ul.ul_2 li.li_2 .div_3{
		background-color: #142959;
		width: 100%;
	}
	#gnbSubWrap {
		background-color: #223c78;
		height: 300px;
		position: absolute;
		left: 0;
		width: 100%;
		top: 125px;
		display: none;
	}

	#_gnb {
		position: absolute;
		top: 0;
		right: 0;
		font-size: 12px;
	  	background:#129dac;
	  	padding: 8px 20px;
    	color: #c4e6ea;
	}
	#_gnb a {
		color: #c4e6ea;
	}


/**[메인 비주얼 텍스트]************************************************/
.visualTitle {
  font-size: 4em !important;
  font-weight:bold;
  color:#12526d;
  line-height:48px;
}
.visualTitle strong { color: #34953d; }
.visualTitCon { color:#6b8590; font-weight:bold; }

/**[메인 기능]************************************************/
.mBox01 {
	background: #2c4156;
	border: #657484 1px solid;
	width: 264px;
	min-height: 200px;
  	float:left;
	margin: 5px;
}
.clear { content:""; display:block; clear:both; }
.mBox01:hover { background:#34953d; }
.mBox01 > .title {
  	color: #fff;
    border-bottom: #fff 1px solid;
    padding: 15px 0;
    font-size: 17px;
    text-align: center;
    margin: 0 15px;	
}
.mBox01 > ul {
  	padding:15px;
}
/* .mBox01 > ul li { background:none !important; padding-left:0 !important; }
.mBox01 > ul li dl:after { clear:both; display:block; content:""; }
.mBox01 > ul li dl dt { float:left; width: 65%; background: url("../images/mDot.gif") no-repeat 0 8px;  padding-left: 10px; }
.mBox01 > ul li dl dt a { color:#fff; }
.mBox01 > ul li dl dt:hover { background : url("../images/mDot_on.gif") no-repeat 0 8px; }
.mBox01 > ul li dl dt:hover a { color:#e4c82a; }
.mBox01 > ul li dl dd { float:left; color:#f1f1f1; } */


.mBox01 > ul li { width: 100%; background: url("../images/mDot.gif") no-repeat 0 8px !important;  padding-left: 10px; }
.mBox01 > ul li:after { clear:both; display:block; content:""; }
.mBox01 > ul li.none{background: 0 !Important; height: 18px;}
.mBox01 > ul li a { color:#fff; }
.mBox01 > ul li.em a { color:#ffdd7c; }
.mBox01 > ul li:hover { background : url("../images/mDot_on.gif") no-repeat 0 8px; }
.mBox01 > ul li:hover a { color:#e4c82a; }
